summaryrefslogtreecommitdiff
path: root/iwd/install-2cd-extra.sh
diff options
context:
space:
mode:
Diffstat (limited to 'iwd/install-2cd-extra.sh')
-rwxr-xr-xiwd/install-2cd-extra.sh31
1 files changed, 31 insertions, 0 deletions
diff --git a/iwd/install-2cd-extra.sh b/iwd/install-2cd-extra.sh
new file mode 100755
index 0000000..51eda70
--- /dev/null
+++ b/iwd/install-2cd-extra.sh
@@ -0,0 +1,31 @@
+#!/bin/bash
+# Copyright 2009 Tasos Latsas
+#
+# This program is free software; you can redistribute it and/or
+# modify it under the terms of the GNU General Public License
+# as published by the Free Software Foundation; either version 2
+# of the License, or (at your option) any later version.
+#
+# This program is distributed in the hope that it will be useful,
+# but WITHOUT ANY WARRANTY; without even the implied warranty of
+# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
+# GNU General Public License for more details.
+#
+# See <http://www.gnu.org/licenses/> for a copy of the GNU General
+# Public License.
+#
+# Icewind Dale (2CD version) extra content
+
+scriptdir="$(dirname $0)"/..
+source "$scriptdir/includes/generic-includes.sh"
+source "$scriptdir/includes/cd-includes.sh"
+
+parseargs "$@"
+
+CD2="2356e87971437f78bce8164b1dc066fa"
+
+getcd 2 $CD2 AUTORUN.DAT
+
+copylower "${CDMOUNT}/CD2/DATA/" "${TARGETDIR}/data" || die
+
+teardown "$TARGETDIR"